Bug 470943 - Collectd 4.5.1 is available
Collectd 4.5.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: collectd (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 19:04 EST by Ruben Kerkhof
Modified: 2008-12-21 03:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:20:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2008-11-10 19:04:06 EST
Hi,

Would you be so kind to upgrade collectd in rawhide to 4.5.1?
It fixes a few issues we're running into.

Kind regards,

Ruben Kerkhof
Comment 1 Alan Pevec 2008-11-11 01:30:23 EST
It's already in progress for rawhide, but I'd like to know about the issues so  can see if I should update or bugfix stable branches.
Please report those issues here (with the standard template)
Thanks!
Comment 2 Ruben Kerkhof 2008-11-14 10:18:02 EST
Ah, thanks, if you're already planning on releasing 4.5.1 for rawhide in the near future, I don't mind to wait for that.

We're planning to use the new feature "rrdtool plugin: Implement throttling of the "update queue" to lessen IO load."
Comment 3 Bug Zapper 2008-11-26 00:09:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-11-30 09:08:08 EST
collectd-4.5.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/collectd-4.5.1-2.fc10
Comment 5 Fedora Update System 2008-11-30 09:08:18 EST
collectd-4.5.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/collectd-4.5.1-1.fc9
Comment 6 Fedora Update System 2008-12-02 20:15:25 EST
collectd-4.5.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update collectd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10549
Comment 7 Fedora Update System 2008-12-02 20:28:51 EST
collectd-4.5.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update collectd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10698
Comment 8 Fedora Update System 2008-12-07 16:36:15 EST
collectd-4.5.1-2.1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/collectd-4.5.1-2.1.fc9
Comment 9 Fedora Update System 2008-12-07 16:36:31 EST
collectd-4.5.1-2.1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/collectd-4.5.1-2.1.fc10
Comment 10 Fedora Update System 2008-12-09 06:35:29 EST
collectd-4.5.1-2.1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update collectd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11042
Comment 11 Fedora Update System 2008-12-09 06:39:08 EST
collectd-4.5.1-2.1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update collectd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11067
Comment 12 Fedora Update System 2008-12-21 03:20:23 EST
collectd-4.5.1-2.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-12-21 03:45:08 EST
collectd-4.5.1-2.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.